@charset "UTF-8";

body {
	height: 100%;
	background-color: #ffffff;
	padding: 0px;
	margin: 0px;
	font-family: 'Open Sans', Helvectica, Arial, sans-serif;
}

/*type and font styles*/
h1, h2, h3, h4, h5 {
	color: #000000;
	font-family: 'Metronic Slab Narrow', 'Open Sans', Helvectica, Arial, sans-serif;
	margin-top: 0px;
}
a { 
	color: #ee2d2f;
}
a:hover { 
	color: #a70e10;
}
p {
	color: #000000;
	font-size: 16px;
	font-family: 'Open Sans', Helvectica, Arial, sans-serif;
}
#footer p {
	color: #ffffff !important;
	font-size: 18px;
}
#footer a {
	color: #ffffff !important;
	text-decoration: none !important;
}
#footer a:hover {
	color: #a70e10 !important;
}

/*container styles*/
#page_wrapper {
	width: 800px;
	min-height:100%;
	height: 100%;
/*	background: url(images/background-2.jpg);
*/	background-position: top center;	
	background-color: #dddddd;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding: 0px;
	border: 1px solid #333333;
}

#header {
	width: 100%;
	height: 100%;
	background-color: #000000;
	clear: both;
	padding: 0px;
	border-top: 10px solid #fff201;
	border-bottom: 10px solid #fff201;
}

.description {
	width: 780px;
	height: 100%;
	display: inline-block;
	margin-bottom: 15px;
	padding: 0px 10px;
	clear: both;
}

#left_column {
	width: 200px;
	height: 100%;	
	float: left;
}

#right_column {
	background-color: #ffffff !important;
	width: 540px;
	min-height: 100%;
	height: 100% !important;
	float: right;
	margin: 16px 0px;
	padding: 10px;
	border: 1px solid #333333;
}
.sub_devices {
	background-color: #ffffff;
	width: 760px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	padding: 10px;
	border: 1px solid #333333;
	clear: both;
}
#footer {
	background-color: #000000;
	width: 780px;
	height: 100%;
	color: #ffffff !important;
	text-align: center !important;
	display: inline-block;
	padding: 0px 10px;
	clear: both;
	border-top: 10px solid #fff201;
}

/*available device styles*/
.devices {
	width: 100%;
	clear: both;
	margin-bottom: 10px;
}
.devices ul {
	margin: 0px;
	padding-left: 0px;
}
.devices li {
	list-style-type: none;
}
.devices h3 {
	padding: 0px;
	margin: 0px;
}
.devices table {
	margin-top: 0px;
}
.device_version {
	font-size: 11px 
}
.sub_cat {
	padding-left: 10px;
}

/*device rollover styles*/
.device_info {

}
.available_devices {
	width: 98%;
	background-color: #ececec;
	font-size: 13px;
	color: #000000;	
	border: 1px solid #666666;
	display: none;
	margin-top: 10px;
	padding: 5px;
}
.device_info:hover .available_devices {
  display: block;
}
.device_hover {
	font-size: 12px;
	color: #000000;
}
.device_hover:hover {
	color: #ab3f0b;
}


.responsive { /*used for images that need to be responsive*/
	width: 100%;
	height: auto;
	display: inline-block;
}
.covers { /*used for images that need to be responsive*/
	width: 100%;
	height: auto;
	display: inline-block;
}